DSIware downgrade - Is a USA<->JPN system transfer possible with homebrew?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Daggot, Dec 7, 2016.

  1. Daggot
    OP

    Daggot GBAtemp Fan

    Member
    479
    297
    Aug 3, 2015
    United States
    I have a US O3DS with luma+a9lh and a Japanese N3DS on firmware 9.4. Since I don't feel like importing and then waiting for an exploit game I looked into DSIware downgrades on later firmwares but it seems like it needs a system transfer for it to happen. I know that normally system transfers are impossible to do between regions but is there some way of circumventing this? Like for example changing the region on the O3DS(I know this can cause errors) and transferring a JPN DSIware game that way? If it's impossible then that's fine but I'm curious on this.
     
  2. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    909
    237
    Nov 6, 2014
    United States
    If it were possible to region change and then system transfer the O3DS you would not have a transferable dsiware game since the region of the game would not match the system.

    Of course this is assuming that dsiware games are not region free by default.
     
  3. Daggot
    OP

    Daggot GBAtemp Fan

    Member
    479
    297
    Aug 3, 2015
    United States
    Well I was assuming that you could install it from another source but now that I'm looking I see that DSIware tickets coming from illegitimate sources won't work. Thank you for the answer though.
     
  4. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,557
    555
    Mar 26, 2015
    United States
    Why can't you use browserhax?
     
  5. DonJav

    DonJav Member

    Newcomer
    33
    5
    Sep 23, 2016
    Why don't you cfw your n3ds via the guide and region change it to usa?
     
  6. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,557
    555
    Mar 26, 2015
    United States
    I believe that's what he intends to do
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    11,105
    5,949
    Nov 23, 2014
    Australia
    Canberra, Australia
    You don't need DSiWare downgrades unless the target console is on 11.x. On 9.4 you can just follow the guide and don't need a second console.
     
  8. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    681
    May 16, 2011
    United States
    You didn't mention your browser version, but you should check to see if you have a functioning browser if you haven't because browserhax is all you'd need to downgrade and hack it.

    Otherwise it looks like you could get OoT 3D JP or Pokemon Omega Ruby JP for $30-$50 on Amazon.
     
  9. Daggot
    OP

    Daggot GBAtemp Fan

    Member
    479
    297
    Aug 3, 2015
    United States
    I originally assumed I could use browserhax but they don't even mention it from fw 9.0 and up.

    https://3ds.guide/get-started-(new-3ds-jpn)

    Alright I just used what I remember from hacking my O3DS and managed to get into the homebrew launcher using my browser. Maybe I'm not used to the layout and I'm reading the guide wrong because I'd assume it would be in there.
     
    Last edited by Daggot, Dec 8, 2016
  10. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,185
    681
    May 16, 2011
    United States
    https://3ds.guide/homebrew-launcher-(browser)

    Seems weird that the guide links to the no browser page for both columns on JP N3DS. Probably just something overlooked when copy+pasting or something.
     
    Quantumcat and Daggot like this.